### Method

# Gdk Monitor get_geometry

#### Declaration [src]

    void
    gdk_monitor_get_geometry (
      GdkMonitor* monitor,
      GdkRectangle* geometry
    )

#### Description [src]

Retrieves the size and position of the monitor within the display coordinate space.

The returned geometry is in ”application pixels”, not in ”device pixels” (see `gdk_monitor_get_scale()`).

Gets property | `Gdk.Monitor:geometry`

#### Parameters

`geometry`

  Type: `GdkRectangle`

  A `GdkRectangle` to be filled with the monitor geometry.

  The argument will be set by the function.
  The returned data is owned by the instance.